Commit 4895677a authored by Clint Adams's avatar Clint Adams

DAV: add explicit tranformers-compat b-d

parent a1147658
......@@ -33,6 +33,8 @@ Build-Depends: debhelper (>= 9),
libghc-optparse-applicative-prof,
libghc-transformers-base-dev,
libghc-transformers-base-prof,
libghc-transformers-compat-dev (>= 0.3),
libghc-transformers-compat-prof,
libghc-utf8-string-dev,
libghc-utf8-string-prof,
libghc-xml-conduit-dev (>= 1.0),
......@@ -53,6 +55,7 @@ Build-Depends-Indep: ghc-doc,
libghc-network-uri-doc,
libghc-optparse-applicative-doc,
libghc-transformers-base-doc,
libghc-transformers-compat-doc,
libghc-utf8-string-doc,
libghc-xml-conduit-doc,
libghc-xml-hamlet-doc,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment